Bug 814657 - kernel crash at ieee80211_mgd_probe_ap_send [rhel-6.2.z]
Summary: kernel crash at ieee80211_mgd_probe_ap_send [rhel-6.2.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 766952 808095
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-20 10:50 UTC by RHEL Product and Program Management
Modified: 2018-11-28 20:50 UTC (History)
9 users (show)

Fixed In Version: kernel-2.6.32-220.18.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-18 13:34:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0743 normal SHIPPED_LIVE Important: kernel security and bug fix update 2012-06-18 17:32:36 UTC

Description RHEL Product and Program Management 2012-04-20 10:50:27 UTC
This bug has been copied from bug #808095 and has been proposed
to be backported to 6.2 z-stream (EUS).

Comment 10 errata-xmlrpc 2012-06-18 13:34:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0743.html


Note You need to log in before you can comment on or make changes to this bug.